Bug 60607 - (JOYSTICK NS558)ns558 fails to load
(JOYSTICK NS558)ns558 fails to load
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-01 21:19 EST by Robert Luken
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Luken 2002-03-01 21:19:51 EST
Description of Problem: module ns558 will not install


Version-Release number of selected component (if applicable): kernel-2.4.9-21


How Reproducible: very


Steps to Reproduce:
1. modprobe ns558
2. 
3. 

Actual Results: /lib/modules/2.4.9-21/kernel/drivers/char/joystick/ns558.o:
init_module: No such device
/lib/modules/2.4.9-21/kernel/drivers/char/joystick/ns558.o: insmod
/lib/modules/2.4.9-21/kernel/drivers/char/joystick/ns558.o failed
/lib/modules/2.4.9-21/kernel/drivers/char/joystick/ns558.o: insmod ns558 failed
 	


Expected Results: no errors


Additional Information: joystick-1.2.15-9 devfsd-2.4.3-12
Comment 1 Bugzilla owner 2004-09-30 11:39:24 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.